Is Ice 3.5b compatible with Ice-E 1.3.0?

sgsoftsgsoft Samon SunOrganization: FreelanceProject: Remote RFID ReaderMember
In Ice 3.5b,the encoding is changed.
the server writed in Ice 3.5 can be compatible with Ice-E 1.3.0 clients ?

Comments

  • benoitbenoit Rennes, FranceBenoit FoucherOrganization: ZeroC, Inc.Project: IceAdministrators, ZeroC Staff ZeroC Staff
    Hi,

    Yes, an Ice 3.5 client or server still support the 1.0 encoding so it will still be able to talk to an older Ice or Ice-E client/server. See the New In Ice 3.5: Encoding Version 1.1 technical article for more information.

    Cheers,
    Benoit.
Sign In or Register to comment.